ADD NEW ARTICLE=新增文章
ARTICLE MANAGER=文章管理
CATEGORY MANAGER=分類管理
FRONTPAGE MANAGER=首頁管理
GLOBAL CONFIGURATION=全站設定
LANGUAGE MANAGER=語言管理
MEDIA MANAGER=媒體管理
MENU MANAGER=選單管理
MOD_QUICKICON=mod_quickicon
SECTION MANAGER=單元管理
STATIC CONTENT MANAGER=靜態內容管理
THIS MODULE SHOWS QUICK ICONS THAT ARE VISIBLE ON THE ADMIN AREA HOME PAGE=這個模組顯示快捷圖示，在管理區的首頁中可以觀看得到
TRASH MANAGER=回收桶管理
USER MANAGER=會員管理
